#Fri Aug 06 14:26:56 CEST 2010
requires=
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Programme Xemelios
deletes=${xemelios.prg}/root/lib/commons-io-1.2.jar,${xemelios.prg}/root/lib/saxon8.jar,${xemelios.prg}/root/lib/saxon8-dom4j.jar,${xemelios.prg}/root/lib/saxon8-dom.jar,${xemelios.prg}/root/lib/saxon8-jdom.jar,${xemelios.prg}/root/lib/saxon8-sql.jar,${xemelios.prg}/root/lib/saxon8-xom.jar,${xemelios.prg}/root/lib/saxon8-xpath.jar
